/*
Theme Name:	Vigilance *Child Theme*
Theme URI: 	http://themes.jestro.com/vigilance/
Description: 	Your custom child theme for Vigilance. Make all your custom changes in the <code>themes/myvigilance</code> folder.
Author:		Drew Strojny
Author URI:	http://www.jestro.com
Template: vigilance
*/

/* Import Stylesheets, don't remove these.
-----------------------------------------------------------*/
@import url("../vigilance/css/undo.css");
@import url("../vigilance/css/master.css");
@import url("../vigilance/functions/style-options_php.css");

/* Required Wordpress Classes, don't remove these.
-----------------------------------------------------------*/
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
  }
.alignleft { float: left; }
.alignright { float: right; }

/* Make all custom CSS changes BELOW this line
-----------------------------------------------------------*/
/* Example: Change the sidebar background to blue:
#sidebar {
	background: blue;
	}
*/

div.rightbox {
	float: right;
	margin-left: 1em;
	border: 1px solid #999999;
	padding: 0.5em 0.8em;
	font-size: 0.9em;
	line-height: 1.5em;
}
div.rightbox a:link, div.rightbox a:visited {
	font-weight: normal;
}

h1#title, div#title {
	font-size: 3.3em;
}
h1.pagetitle, h2.pagetitle {
	margin-bottom: 20px;
	padding-bottom: 7px;
	font-size: 2.6em;
	line-height: 1.2em;
	border-bottom: 4px double #dddddd;
	}


#description {
	/* Needed to kill IE7 bug: 
	   "Floated and cleared blocks take unusual and unexpected widths"
	   http://www.gtalbot.org/BrowserBugsSection/MSIE7Bugs/FloatedAndClearedBlock-SP.html
	   This had caused #nav to break after the #description h3.
	*/
	float: none;

	border-bottom: 5px solid #333333; 
	padding-bottom: 10px; 
	margin-bottom: 0;
}

#nav { 
	clear: both;
	float: left; 
	margin-top: 6px;
	font-size: 1.3em;
	}
#nav ul {
	padding: 0; 
	margin: 0;
	}
#nav ul li {
	/* padding: 0 5px 0 5px; */
	margin: 0 30px 0 0;
	display: inline;
	}
#nav .page_item {
	background: #ffffff;
	}
#nav .page_item a:hover {
	color: #772124;
	text-decoration: none;
	/* padding-top: .1em; */
	/* border-top: 4px solid #772124; */
	border-top: none;
	}
#nav .current_page_item a:link,
#nav .current_page_item a:visited,
#nav .current_page_item a:hover,
#nav .current_page_parent a:link,
#nav .current_page_parent a:visited,
#nav .current_page_parent a:hover,
#nav .current_page_ancestor a:link,
#nav .current_page_ancestor a:visited,
#nav .current_page_ancestor a:hover {
	color: #772124;
	text-decoration: none;
	padding-top: 0;
	border-top: none;
	border-bottom: 4px solid #772124;
	/* background: #cccccc; */
	}

ul li.widget ul {
	font-size: 1.2em;
	}

ul li.widget ul li {
	margin-top: 6px;
	padding: 0 0 6px 14px;
	text-indent: -14px;
	line-height: 18px;
	border-bottom: 1px solid #dddddd;
        }

ul li.widget p {
	margin-bottom: 3px;
	line-height: 17px;
	}

ul li.widget h2 {
	margin-bottom: 6px;
	}

ul li.widget ul li ul li {
	padding: 0;
	}

ul li .textwidget {
	font-size: 1.1em;
	}

ul li.widget ul li ul {
	margin-left: 20px;
	}

#description h2 {
	font-size: 1.6em;
	}

.alert-box {
	margin: 0 0 30px 0;
	}

#content .page {
	border-bottom: 1px solid #666666;
	margin-bottom: 10px;
	}

.blog-in-page .post-header h1, .blog-in-page .post-header h2 {
	font-size: 2.0em;
	line-height: 1.0em;
	}

#blog-header {
	background: #666666;
	color: #ffffff;
	display: block;
	font-family: "Trebuchet MS","Lucida Grande","Lucida Sans",Verdana,Arial,sans-serif;
	font-size: 1.3em;
	text-transform: uppercase;
	margin: 30px 0 20px 0;
	padding-left: 5px;
}

#header {
	padding: 10px 0 6px 0;
}

#nav2 {
	font-family: "Trebuchet MS","Lucida Grande","Lucida Sans",Verdana,Arial,sans-serif;
	font-size: 1.2em;
	background-color: #dddddd;
}
#nav2 ul {
	list-style-type: none;
	text-align: right;
}
#nav2 ul li {
	display: inline;
	margin-left: 1em;
	margin-right: 1em;
}

/* reset the stars in bulleted lists to something more conventional */
.entry ul {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 1.5em;
}
.entry ul li {
	background: none;
	display: list-item;
	margin-left: 1em;
	margin-top: 0;
	padding-left: 0;
}
ul.children {
	margin: 0 0 0 20px;
	clear: both;
}


.entry table {
	border-collapse: collapse;
	margin-bottom: 10px;
}

.entry table tr {
}

.entry table tr td, .entry table tr th {
	padding: 3px 1em 3px 1em;
	border: 1px solid #999999;
}
.breadcrumb {
	font-size: 1.2em;
	margin-bottom: 8px;
}

#content h2 { margin-bottom: 10px; }
.entry p { line-height: 21px; }